<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');

$dd_nombre=$_POST['dd_nombre'];
$dd_nombre_in=$_POST['dd_nombre_in'];
$fecha1=$_POST['fecha1'];
$fecha2=$_POST['fecha2'];
$cantidad=$_POST['cantidad'];
$valor=$_POST['valor'];
$can9=mysqli_query($con,"INSERT INTO dian_nomina_horas_extras_temp (hor_nombre,hor_nombre_in,hor_inicio,hor_fin,hor_cantidad,hor_valor,usuario,empresa) 
            VALUES ('$dd_nombre','$dd_nombre_in','$fecha1','$fecha2','$cantidad','$valor','$usu_id','$empresa')") or die(mysqli_error($con));

 echo "<div class='alert alert-success alert-dismissable'> Hora extra registrada correctamente</div>";

?>